package com.syaroful.agrilinkvocpro.growth_recipe_feature

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.activity.enableEdgeToEdge
import com.syaroful.agrilinkvocpro.growth_recipe_feature.presentation.recipe.GrowthRecipeScreen
import com.syaroful.agrilinkvocpro.presentation.theme.AgrilinkVocproTheme

class GrowthRecipeActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContent {
            AgrilinkVocproTheme {
                GrowthRecipeScreen()
            }
        }
    }
}